title: 'Pregunta y Respuesta'
fields:
  -
    handle: categoria
    field:
      type: text
      display: Categoría
      instructions: 'Escribe el nombre de la categoría del FAQ.'
  -
    handle: preguntas_respuestas
    field:
      type: replicator
      display: 'Preguntas y Respuestas'
      instructions: 'Agrega preguntas y respuestas para esta categoría.'
      sets:
        main:
          display: Principal
          sets:
            pregunta_respuesta:
              display: 'Pregunta y Respuesta'
              fields:
                -
                  handle: pregunta
                  field:
                    type: text
                    display: Pregunta
                -
                  handle: respuesta
                  field:
                    buttons:
                      - h2
                      - h3
                      - bold
                      - italic
                      - unorderedlist
                      - orderedlist
                      - removeformat
                      - quote
                      - anchor
                      - image
                      - table
                      - underline
                      - strikethrough
                      - small
                      - horizontalrule
                      - alignleft
                      - aligncenter
                      - alignright
                      - alignjustify
                    reading_time: true
                    word_count: true
                    remove_empty_nodes: false
                    link_noopener: true
                    link_noreferrer: true
                    target_blank: true
                    collapse: true
                    type: bard
                    display: Respuesta
